<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/css/bootstrap.min.css" rel="stylesheet"
          integrity="sha384-giJF6kkoqNQ00vy+HMDP7azOuL0xtbfIcaT9wjKHr8RbDVddVHyTfAAsrekwKmP1" crossorigin="anonymous">
    <link rel="stylesheet" href="boxe_style.css">
    <title>Mon site sur la boxe</title>
</head>

<body>

<header>
    <nav class="navbar fixed-top navbar-expand-lg navbar-dark bg-dark">
        <div class="container-fluid">
            <a class="navbar-brand" href="#">
                <img class="logo-navbar"
                     src="https://boxinghalloffame.com/wp-content/uploads/2016/05/Modern-Boxing-Showtime-logo.jpg"
                     alt="">
            </a>
            <button class="navbar-toggler" type="button" data-bs-toggle="collapse"
                    data-bs-target="#navbarSupportedContent" aria-controls="navbarSupportedContent"
                    aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse" id="navbarSupportedContent">
                <ul class="navbar-nav me-auto mb-2 mb-lg-0">
                    <li class="nav-item">
                        <a class="nav-link active" aria-current="page" href="#">Home</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#">Link</a>
                    </li>
                    <li class="nav-item dropdown">
                        <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button"
                           data-bs-toggle="dropdown" aria-expanded="false">
                            Dropdown
                        </a>
                        <ul class="dropdown-menu" aria-labelledby="navbarDropdown">
                            <li><a class="dropdown-item" href="#">Action</a></li>
                            <li><a class="dropdown-item" href="#">Another action</a></li>
                            <li>
                                <hr class="dropdown-divider">
                            </li>
                            <li><a class="dropdown-item" href="#">Something else here</a></li>
                        </ul>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link disabled" href="#" tabindex="-1" aria-disabled="true">Disabled</a>
                    </li>
                </ul>
                <form class="d-flex">
                    <input class="form-control me-2" type="search" placeholder="Search" aria-label="Search">
                    <button class="btn btn-outline-success" type="submit">Search</button>
                </form>
            </div>
        </div>
    </nav>

    <div id="carouselExampleCaptions" class="carousel slide carousel-dark" data-bs-ride="carousel">
        <ol class="carousel-indicators my-4">
            <li data-bs-target="#carouselExampleCaptions" data-bs-slide-to="0" class="active"></li>
            <li data-bs-target="#carouselExampleCaptions" data-bs-slide-to="1"></li>
            <li data-bs-target="#carouselExampleCaptions" data-bs-slide-to="2"></li>
        </ol>
        <div class="carousel-inner">
            <div class="carousel-item active">
                <img src="http://getwallpapers.com/wallpaper/full/8/8/2/179210.jpg" class="d-block w-100"
                     alt="boxing wallpaper">
                <div class="carousel-caption overflow-hidden d-none d-md-block bg-light mb-4">
                    <h5>First slide label</h5>
                    <p>Nulla vitae elit libero, a pharetra augue mollis interdum.</p>
                </div>
            </div>
            <div class="carousel-item">
                <img src="http://getwallpapers.com/wallpaper/full/3/3/6/179280.jpg" class="d-block w-100"
                     alt="boxing wallpaper">
                <div class="carousel-caption overflow-hidden d-none d-md-block bg-light mb-4">
                    <h5>Second slide label</h5>
                    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit.</p>
                </div>
            </div>
            <div class="carousel-item">
                <img src="http://getwallpapers.com/wallpaper/full/2/f/4/179373.jpg" class="d-block w-100"
                     alt="boxing wallpaper">
                <div class="carousel-caption overflow-hidden d-none d-md-block bg-light mb-4">
                    <h5>Third slide label</h5>
                    <p>Praesent commodo cursus magna, vel scelerisque nisl consectetur.</p>
                </div>
            </div>
        </div>
        <a class="carousel-control-prev" href="#carouselExampleCaptions" role="button" data-bs-slide="prev">
            <span class="carousel-control-prev-icon" aria-hidden="true"></span>
            <span class="visually-hidden">Previous</span>
        </a>
        <a class="carousel-control-next" href="#carouselExampleCaptions" role="button" data-bs-slide="next">
            <span class="carousel-control-next-icon" aria-hidden="true"></span>
            <span class="visually-hidden">Next</span>
        </a>
    </div>
</header>


<main>
    <div class="container main-content">
        <div class="row align-items-center py-3 my-3">
            <div class="col-5">
                <img src="https://www.ffboxe.com/wp-content/uploads/2019/06/federation-francaise-boxe.jpg" alt="">
            </div>
            <div class="col-6 offset-1">
                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur debitis dolor dolorem est
                    explicabo hic labore, maiores placeat qui sequi. Accusantium asperiores, assumenda, dicta ea earum
                    fuga id impedit, ipsam laboriosam laudantium magnam magni neque nesciunt numquam officiis quis
                    voluptatem! Ad aspernatur, enim fuga harum nesciunt nobis officiis quidem. Atque, corporis deleniti
                    explicabo labore nam nesciunt temporibus voluptates. Adipisci aperiam architecto consequuntur
                    debitis ducimus esse est expedita magni nihil perspiciatis quae quis, unde! A aliquam, autem
                    cupiditate dolore doloremque doloribus, earum error fuga, illum iusto modi numquam quam saepe sunt
                    ullam. Ab accusamus aliquid animi aspernatur commodi consequuntur culpa cumque dolor doloremque ea
                    error eveniet explicabo, facilis hic illo illum inventore libero nobis non nostrum nulla odio odit
                    officia pariatur provident quae qui quisquam quos ratione recusandae repellat similique sint velit
                    voluptas voluptate voluptatem voluptates. Animi eum iste officiis perspiciatis recusandae sapiente
                    velit voluptatem. Distinctio, esse rem. Dicta fugit, molestiae?</p>
            </div>
        </div>
        <div class="row align-items-center py-3 my-3">
            <div class="col-6">
                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aspernatur aut beatae dolor eos expedita,
                    harum illo impedit ipsam itaque laborum libero magni maiores modi nam, nisi, nobis obcaecati optio
                    quae quis reprehenderit sapiente sunt suscipit tempora vero voluptatem. Beatae eius ipsum
                    perspiciatis possimus ut voluptatem. Animi culpa doloribus ea impedit laudantium nulla numquam
                    perferendis? Ab ad commodi consequatur eligendi itaque maiores maxime nulla reiciendis saepe, sequi
                    sint, ullam? Aut blanditiis culpa cumque dolorem doloribus ducimus ea eos, et illo in inventore iste
                    labore laudantium libero magni maxime possimus, quis ullam vel voluptas. Ad alias asperiores, aut
                    corporis culpa cupiditate dolor dolore dolorem doloremque dolores dolorum, ducimus ea eius
                    exercitationem facere incidunt ipsa, itaque iure maiores maxime minus molestiae nemo nobis nulla
                    odio pariatur quae quasi reprehenderit sed similique temporibus voluptas voluptates voluptatibus.
                    Ab, alias autem, deserunt dolor doloribus eos, fuga illum ipsam itaque maxime nam nulla omnis quasi
                    repudiandae veritatis.</p>
            </div>
            <div class="col-4 offset-2">
                <img src="https://www.ffboxe.com/wp-content/uploads/2019/07/lorem-find-club.jpg" alt="">
            </div>
        </div>
    </div>

    <div class="container main-content justify-content-around my-4">
        <div class="row my-2 py-3">
            <div class="col-2 p-3">
                <p class="shadow p-3 mb-5 bg-white rounded">Lorem ipsum dolor sit amet, consectetur adipisicing elit.
                    Aperiam consequatur debitis dignissimos dolore dolorem
                    earum error expedita facere labore magnam molestiae nesciunt nisi porro praesentium rem repellat
                    reprehenderit,
                    repudiandae soluta vel velit voluptas voluptate voluptates voluptatum? Autem, beatae deserunt
                    dolorum ea eum
                    laborum maiores mollitia optio quam quia quis ratione, repellat. Aliquid blanditiis neque recusandae
                    sunt
                    temporibus totam voluptas voluptatum. Aut beatae commodi, dicta eius eveniet, ipsum molestias natus
                    nemo odio
                    perferendis perspiciatis praesentium quam quidem repellat repudiandae sed sit vitae voluptatibus.
                    Animi
                    aspernatur at itaque neque perspiciatis, quas similique. Alias deserunt facere id itaque mollitia
                    porro
                    recusandae. </p>
            </div>
            <div class="col-2 p-3 offset-1">
                <p class="shadow p-3 mb-5 bg-white rounded">Aliquid aperiam atque corporis deserunt doloribus esse,
                    facilis impedit ipsam
                    laudantium maxime minus, molestias nam nihil praesentium quis soluta tempore ullam. Accusamus, alias
                    consequatur
                    corporis culpa doloribus ea error excepturi expedita fugiat harum hic illo ipsam ipsum laborum
                    laudantium magnam
                    molestias neque nihil obcaecati omnis perferendis, possimus praesentium quia reiciendis repellat
                    repellendus
                    similique soluta tempora ut veniam veritatis voluptate voluptatem voluptatum? Aut corporis delectus
                    dolorum ea
                    eius explicabo facilis fuga fugit in iste laudantium maxime mollitia nisi nostrum nulla officia
                    optio.</p>
            </div>
            <div class="col-2 p-3 offset-1">
                <p class="shadow p-3 mb-5 bg-white rounded">Ad cum dolor doloribus enim esse harum illo ipsam
                    iste magni maiores nobis omnis porro quo recusandae repudiandae, rerum sapiente sunt veritatis.
                    Aperiam
                    consequuntur, eius eveniet iure libero minima neque numquam perferendis quod! Ad consequatur ducimus
                    enim esse
                    quod velit? Aspernatur doloremque laboriosam nisi nobis odit officiis quaerat, rerum? A ad aliquid
                    blanditiis
                    cupiditate dolore doloribus, dolorum earum fugit illum laudantium, maxime molestias nam pariatur
                    quae,
                    repudiandae sapiente suscipit veniam veritatis. Animi architecto ex iusto minus recusandae veniam
                    voluptates.
                    Architecto corporis distinctio dolore doloremque ea, eos id iusto molestias nobis non numquam odit,
                    officiis
                    omnis placeat praesentium quam, recusandae reprehenderit saepe sint temporibus? Consequuntur
                    expedita natus
                    optio quia quo ut voluptates! </p>
            </div>
            <div class="col-2 p-3 offset-1">
                <p class="shadow p-3 mb-5 bg-white rounded">Blanditiis dolores ducimus, facere itaque maiores nemo
                    perspiciatis
                    veniam! Consectetur corporis doloribus eum in, itaque iure mollitia nam necessitatibus nisi nulla
                    officiis quae
                    quaerat quas quod sunt tenetur voluptatibus. Accusamus architecto atque autem, beatae commodi
                    cupiditate
                    doloribus ea exercitationem facilis hic labore mollitia, nobis numquam pariatur perferendis,
                    possimus quo
                    sapiente tempore veritatis voluptates. Aliquid consequuntur, debitis eveniet ipsam ipsum laudantium
                    maiores
                    nihil odit praesentium quia quo repellendus, sit, voluptas. </p>
            </div>
        </div>
    </div>
</main>


<footer>
    <div class="container footer-sizing">
        <div class="row align-items-center py-3">
            <div class="col-4">
                <ul>
                    <li class="py-3">PLAN DU SITE</li>
                    <li class="py-3">MENTIONS LEGALES</li>
                    <li class="py-3">DONNEES PERSONNELLES</li>
                </ul>
            </div>
            <div class="col-4">
                <img class="logo-footer mx-4" src="../images/assets/facebook.png" alt="">
                <img class="logo-footer mx-4" src="../images/assets/instagram.png" alt="">
                <img class="logo-footer mx-4" src="../images/assets/twitter.png" alt="">
            </div>
            <div class="col-3 offset-1">
                <form class="px-4 pt-3 shadow mb-5 rounded" style="margin-bottom: 25px!important">
                    <div class="mb-3">
                        <label for="exampleDropdownFormEmail1" class="form-label">Email address</label>
                        <input type="email" class="form-control" id="exampleDropdownFormEmail1"
                               placeholder="email@example.com">
                    </div>
                    <div class="mb-3">
                        <label for="exampleDropdownFormPassword1" class="form-label">Password</label>
                        <input type="password" class="form-control" id="exampleDropdownFormPassword1"
                               placeholder="Password">
                    </div>
                    <div class="mb-3">
                        <div class="form-check">
                            <input type="checkbox" class="form-check-input" id="dropdownCheck">
                            <label class="form-check-label" for="dropdownCheck">
                                Remember me
                            </label>
                        </div>
                    </div>
                    <button type="submit" class="btn btn-primary">Sign in</button>
                </form>
                <div class="dropdown-divider"></div>
                <a class="dropdown-item" href="#">New around here? Sign up</a>
                <a class="dropdown-item" href="#">Forgot password?</a>
            </div>
        </div>
    </div>
</footer>


<script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.5.4/dist/umd/popper.min.js"
        integrity="sha384-q2kxQ16AaE6UbzuKqyBE9/u/KzioAlnx2maXQHiDX9d4/zp8Ok3f+M7DPm+Ib6IU"
        crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/js/bootstrap.min.js"
        integrity="sha384-pQQkAEnwaBkjpqZ8RU1fF1AKtTcHJwFl3pblpTlHXybJjHpMYo79HY3hIi4NKxyj"
        crossorigin="anonymous"></script>
</body>
</html>